package cn.palmte.work.utils.image;

public class SlideImageBean {
    private String serialNumber;
    private String phoneNo;
    private String srcImage;
    private String cutImage;
    //把y轴给前端，只校验x
    private Integer yPosition;

    public SlideImageBean(String serialNumber, String phoneNo, String srcImage, String cutImage, Integer yPosition) {
        this.serialNumber = serialNumber;
        this.phoneNo = phoneNo;
        this.srcImage = srcImage;
        this.cutImage = cutImage;
        this.yPosition = yPosition;
    }


    public String getSerialNumber() {
        return serialNumber;
    }

    public void setSerialNumber(String serialNumber) {
        this.serialNumber = serialNumber;
    }

    public String getPhoneNo() {
        return phoneNo;
    }

    public void setPhoneNo(String phoneNo) {
        this.phoneNo = phoneNo;
    }

    public String getSrcImage() {
        return srcImage;
    }

    public void setSrcImage(String srcImage) {
        this.srcImage = srcImage;
    }

    public String getCutImage() {
        return cutImage;
    }

    public void setCutImage(String cutImage) {
        this.cutImage = cutImage;
    }

    public Integer getyPosition() {
        return yPosition;
    }

    public void setyPosition(Integer yPosition) {
        this.yPosition = yPosition;
    }
}